:root {
	/* --primary #0243FB */
	--primary: hsl(224, 98%, 50%);
	--primary-bg: hsl(235, 93%, 95%);
	--primary-light01: hsl(232, 97%, 77%);
	--primary-light02: hsl(228, 96%, 68%);
	--primary-deep: hsl(224, 98%, 42%);
	/* --green #00E72E*/
	--green: hsl(132, 100%, 45%);
	/* --violet  #6002EE*/
	--violet: hsl(264, 98%, 47%);
	/* --teal #00A885 */
	--teal: hsl(168, 100%, 33%);
	/* --yellow #FCF412 */
	--yellow: hsl(58, 98%, 53%);
	/* --red ##FF3132 */
	--red: hsl(360, 100%, 60%);
	/* --blue #2F9CFE */
	--blue: hsl(208, 99%, 59%);
	/* --orange #FF8600 */
	--orange: hsl(32, 100%, 50%);
	--table-font-size: 1.5rem;
	--table-top-line-color: #111;
	--table-bottom-line-color: #ccc;
	--table-td-line-color: #dedede;
	--table-th-bg: #f5f5f5;
	--txt-color: #111;
}
@media (max-width:768px) {
	:root {
		--table-font-size: 1.4rem;
	}
}
.width-20rem {
	width: 20rem;
}
/* ===========================================================================================
.table-wrap
=========================================================================================== */
.table-wrap {
	width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.table-wrap.no_scroll {
	width: 100%;
	overflow: initial;
}
.table-wrap+.table-wrap {
	margin-top: 3.5rem;
}
@media (max-width:905px) {
	.table-wrap+.table-wrap {
		margin-top: 2rem;
	}
}
.table-wrap .table_title,
.table_title {
	font-size: 1.8rem;
	font-weight: 600;
	margin-bottom: .8rem;
}
table {
	border-collapse: collapse;
	width: 100%;
}
caption, legend {
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}
table .btn.primary, table .btn.secondary, table .btn.default, table .btn.gray {
	padding: .3em .5em;
	min-height: auto;
	font-size: calc(1em - 1px);
	margin: 2px;
	white-space: nowrap;
	--border-radius-6px: 4px;
}
table .btn2.primary, table .btn2.secondary, table .btn2.default, table .btn2.gray {
	min-height: auto;
	font-size: calc(1em - 1px);
	margin: 2px;
	white-space: nowrap;
	min-width: auto;
}
/* ===========================================================================================
table-type5
=========================================================================================== */
.table-type5 {
	table-layout: fixed;
	width: 100%;
	font-size: var(--table-font-size);
}
.table-type5 thead tr>* {
	font-size: var(--table-font-size);
	color: #111;
	background-color: var(--table-th-bg);
}
.table-type5 th {
	font-weight: 600;
	font-size: 1.6rem;
}
.table-type5 tbody tr th {
	background-color: #f7f9fa;
	padding: 1.2rem 1.6rem;
	border-bottom: 1px solid var(--table-td-line-color);
	border-right: 1px solid var(--table-td-line-color);
	border-left: 1px solid var(--table-td-line-color);
}
.table-type5 tbody tr th:first-child {
	border-left: none;
}
.table-type5 tbody tr+tr th {
	border-top: 1px solid #fff;
}
.table-type5 tbody tr td {
	color: var(--text-dark-0);
	padding: 1.2rem 1.6rem;
	border-bottom: 1px solid var(--table-td-line-color);
	word-break: break-all;
}
.table-type5 a.title {
	display: inline-block;
	vertical-align: middle;
	max-width: 90%;
}
.table-type5 .comment+a {
	max-width: 80%;
}
.table-type5 .comment {
	color: var(--text-dark-2);
}
.table-type5 [data-ui-action="collapse"] {
	display: none;
}
.table-type5,
.table-type5:not(:has(thead)) {
	border-top: 1px solid var(--table-top-line-color);
	border-bottom: 3px double var(--table-bottom-line-color);
}
.table-type5 tr .desktop-elem {
	display: table-cell !important;
}
@media(max-width: 905px) {
	.table-type5 th {
		font-size: 1.5rem;
	}
	.table-type5 colgroup,
	.table-type5 thead {
		display: none;
	}
	.table-type5,
	.table-type5 tbody {
		display: block;
		width: 100%;
		max-width: 100%;
	}
	.table-type5 tr {
		position: relative;
		display: block;
	}
	.table-type5 tr>* {
		display: block;
	}
	.table-type5 tbody tr th {
		border-left: none;
		border-right: none;
	}
	.table-type5 tbody tr+tr th {
		border-top: 0;
	}
	.table-type5 tbody tr th {
		padding: .8rem 1.6rem;
	}
}
/* ===========================================================================================
tstyle
=========================================================================================== */
.tstyle, div.tstyle_list, div.tstyle_view, .galleryList, .writeForm, .listFaq, .fc .fc-view {
	border-top: 2px solid #555;
}
.tstyle, div.tstyle_list, .galleryList, .list_board, .writeForm, .listFaq {
	position: relative;
}
.tstyle::after, div.tstyle_list::after, .galleryList::after, .list_board::after, .writeForm::after, .listFaq::after {
	content: '';
	width: 100%;
	height: 1px;
	background-color: #aaa;
	position: absolute;
	bottom: 0;
	left: 0;
}
/*Board list*/
.icon_star {
	color: #007eb4;
	margin: 0 .5rem;
	position: relative;
	font-weight: 500;
	vertical-align: middle;
}
.icon_star::before {
	content: '*';
}
.state {
	font-size: 1.5rem;
	min-width: 8rem;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	/* 질의응답보기에서 상태에 왼쪽마진이 있어서 삭제
margin-left: .8rem;
*/
	border-radius: .3rem;
	padding: .5rem 1rem;
}
.state.ing {
	background-color: #126fb4;
	color: #fff !important;
}
.state.end {
	background-color: #1E498E;
	color: #fff !important;
}
.state.ready {
	background-color: #EEEEEE;
}
.tstyle {
	text-align: center;
}
.tstyle .dhead {
	border-bottom: 1px solid #d2d2d2;
}
.tstyle tr th, .tstyle tr td {
	padding: 1.2rem .5rem;
	vertical-align: middle;
}
.tstyle tr th::before, .tstyle tr td::before {
	display: none;
}
.tstyle tr th:first-child, .tstyle tr td:first-child {
	border-left: 0;
}
.tstyle .dbody tr, .tstyle .dbody>li {
	border-bottom: 1px solid #e8e8e8;
}
.tstyle .dhead td {
	color: #222;
	font-weight: bold;
}
.tstyle .dhead td.title {
	width: auto;
	text-align: center;
}
.tstyle .dbody tr:last-child {
	border-bottom: 0;
}
.tstyle .dbody tr.notice .icon_notice {
	color: #fff;
	display: inline-block;
	border-radius: 50%;
	width: 3.6rem;
	height: 3.6rem;
	text-align: center;
	background-color: #0090D0;
	line-height: 3.6rem;
	font-size: 1.3rem;
	font-style: normal;
}
.tstyle .dbody tr.notice li:first-child {
	color: #000;
	font-weight: 500;
}
.tstyle .dbody tr td a {
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 93%;
	font-size: 1.6rem;
}
.tstyle .dbody tr td a:hover {
	text-decoration: underline;
}
.tstyle .dbody tr td a.btn_line {
	display: inline-block;
	width: auto;
}
.tstyle .dbody tr td a.btn_line:hover {
	color: #fff;
	text-decoration: none;
}
.tstyle .dbody tr td.title {
	width: auto;
	text-align: left;
}
.tstyle .dbody tr td.file a {
	text-align: center;
	width: 100%;
}
.tstyle .dbody tr td span.re-num {
	color: #d85430;
}
.tstyle .dbody tr td i+a {
	max-width: calc(100% - 3rem);
}
.tstyle .dbody .xi-new {
	color: #f33782;
	font-size: 2.2rem;
	display: inline-block;
	vertical-align: middle;
	margin-left: .8rem;
}
.tstyle .dbody .xi-attachment {
	font-size: 2.2rem;
	transform: rotate(-45deg);
}
.tstyle .xi-subdirectory-arrow {
	color: #999;
	font-size: 2rem;
	display: inline-block;
	vertical-align: middle;
	margin-right: .4rem;
}
.tstyle .xi-lock {
	color: #222;
	font-size: 2rem;
	display: inline-block;
	vertical-align: middle;
	margin-right: .4rem;
}
.tstyle.view {
	text-align: left;
	margin-bottom: 2rem;
}
.tstyle.view th, .tstyle.view td {
	padding-left: 2rem;
}
.tstyle.in_border th, .tstyle.in_border td {
	border: 1px solid #e8e8e8;
}
.tstyle.in_border th:first-child, .tstyle.in_border th:first-child, .tstyle.in_border td:first-child, .tstyle.in_border td:first-child {
	border-left: 0;
}
.tstyle.in_border th:last-child, .tstyle.in_border th:last-child, .tstyle.in_border td:last-child, .tstyle.in_border td:last-child {
	border-right: 0;
}
div.tstyle {
	text-align: left;
}
div.tstyle .dbody>li {
	padding: 1rem 0;
	position: relative;
}
div.tstyle .dbody>li .row {
	min-height: 3.8rem;
	align-items: center;
	margin-left: 0;
	margin-right: 0;
}
div.tstyle .dbody>li .d_day {
	color: #fff;
	background-color: #f78484;
	border-radius: 0.3rem;
	text-align: center;
	padding: 1rem 0;
	font-size: 1.8rem;
	font-weight: 500;
	margin-right: 2rem;
	letter-spacing: .1em;
	display: inline-block;
	vertical-align: middle;
	width: 8rem;
}
div.tstyle .dbody>li .group .title {
	display: block;
	font-size: 2rem;
	color: #000;
}
div.tstyle .dbody>li .group .title a {
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 100%;
}
div.tstyle .dbody>li .group .title+span~span {
	position: relative;
	padding-left: 0.6rem;
	margin-left: 0.6rem;
	padding-left: 1rem;
	margin-left: 0.8rem;
}
div.tstyle .dbody>li .group .title+span~span::before {
	content: '';
	display: block;
	background-color: #d9d9d9;
	width: 1px;
	height: 10px;
	position: absolute;
	transform: translate(0, -50%);
	left: 0;
	top: 50%;
}
div.tstyle .dbody>li .group span {
	color: #666666;
	font-size: 1.3rem;
}
div.tstyle .dbody>li .group span strong {
	margin-right: 1rem;
	font-weight: normal;
}
div.tstyle .dbody>li .apply_btn {
	padding: 1rem 3rem;
}
div.tstyle.listFaq .dbody>li {
	padding: 0;
}
/*Board list*/
div.tstyle_list>div>ul {
	display: table;
	table-layout: fixed;
	width: 100%;
}
div.tstyle_list>div>ul>li {
	display: table-cell;
	padding: 1.4rem .5rem;
	text-align: center;
	width: 10%;
	vertical-align: middle;
	word-break: break-all;
}
div.tstyle_list>div>ul>li::before {
	display: none;
}
div.tstyle_list>div>ul>li:first-child {
	border-left: 0;
}
div.tstyle_list>div.dhead {
	border-bottom: 1px solid #aaa;
}
div.tstyle_list>div.dbody>ul {
	border-bottom: 1px solid #ddd;
	font-size: 1.5rem;
}
div.tstyle_list div.dhead>ul li {
	color: #222;
	font-weight: bold;
}
div.tstyle_list div.dhead>ul li.title {
	width: auto;
	text-align: center;
}
div.tstyle_list div.dbody>ul:last-child {
	border-bottom: 0;
}
div.tstyle_list div.dbody>ul.notice .icon-notice {
	color: #fff;
	display: inline-block;
	border-radius: 50%;
	width: 3.6rem;
	height: 3.6rem;
	text-align: center;
	background-color: #333;
	padding-top: .7rem;
	font-size: 1.3rem;
}
div.tstyle_list div.dbody>ul.notice li:first-child {
	color: #000;
	font-weight: 500;
}
div.tstyle_list div.dbody>ul>li .row {
	min-height: 3.8rem;
	align-items: center;
}
div.tstyle_list div.dbody>ul>li a {
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 100%;
	font-size: 1.6rem;
}
div.tstyle_list div.dbody>ul>li a:hover {
	text-decoration: underline;
}
div.tstyle_list div.dbody>ul>li a.btn-line {
	display: inline-block;
	width: auto;
}
div.tstyle_list div.dbody>ul>li a.btn-line:hover {
	color: #fff;
	text-decoration: none;
}
div.tstyle_list div.dbody>ul>li.title {
	width: auto;
	text-align: left;
}
div.tstyle_list div.dbody>ul>li.file a {
	text-align: center;
	width: 100%;
}
div.tstyle_list div.dbody>ul>li span.re-num {
	color: #d85430;
}
div.tstyle_list div.dbody>ul>li i+a {
	max-width: calc(100% - 3rem);
}
div.tstyle_list div.dbody .xi-new {
	color: #126fb4;
	font-size: 2.2rem;
	display: inline-block;
	vertical-align: middle;
	margin-left: .8rem;
}
div.tstyle_list div.dbody .state {
	font-size: 1.5rem;
	display: inline-block;
	vertical-align: middle;
	margin-left: .8rem;
	border-radius: 2px;
	padding: .2rem .9rem;
}
div.tstyle_list div.dbody .state.ing {
	background-color: #126fb4;
	color: #fff;
}
div.tstyle_list div.dbody .state.end {
	background-color: #555;
	color: #fff;
}
div.tstyle_list div.dbody .state.ready {
	background-color: #eee;
	color: #333;
}
div.tstyle_list .xi-subdirectory-arrow {
	color: #999;
	font-size: 2rem;
	display: inline-block;
	vertical-align: middle;
	margin-right: .4rem;
}
div.tstyle_list .xi-lock {
	color: #222;
	font-size: 2rem;
	display: inline-block;
	vertical-align: middle;
	margin-right: .4rem;
}
@media screen and (max-width:767.98px) {
	/* Board list */
	.tstyle.list {
		text-align: left;
	}
	.tstyle.list colgroup, .tstyle.list .dhead {
		display: none;
	}
	.tstyle.list .dbody tr {
		display: block;
		padding: 1.8rem 0;
		position: relative;
	}
	.tstyle.list .dbody tr td.m-hidden:first-child {
		display: none;
	}
	.tstyle.list .dbody tr td:first-child {
		float: left;
		min-width: 3rem;
		margin-right: 1rem;
	}
	.tstyle.list .dbody tr td {
		display: inline-block;
		color: #868e96;
		vertical-align: middle;
		width: auto;
		padding: 0;
	}
	.tstyle.list .dbody tr td:last-child {
		margin-left: 1rem;
	}
	.tstyle.list .dbody tr td .xi-lock, .tstyle.list .dbody tr td a {
		margin-bottom: .8rem;
	}
	.tstyle.list .dbody tr td.title {
		color: #333;
		font-weight: bold;
		display: block;
	}
	.tstyle .dbody tr.notice .icon_notice {
		height: auto;
		border-radius: .5rem;
		line-height: 2rem;
		position: relative;
		top: -1px;
	}
	.xi-subdirectory-arrow {
		margin-left: 0;
	}
	.tstyle.list .dbody .state {
		position: absolute;
		right: 0;
		bottom: 1rem;
	}
	.tstyle.list .dbody tr td.file {
		padding: 0;
	}
	.tstyle.list .dbody tr td.file i {
		margin: 0 .5rem;
	}
	.m_hidden {
		display: none;
	}
	/*Board View */
	div.tstyle_view .add_file_list .title {
		display: block;
		width: auto;
		padding: 1rem 0;
	}
	div.tstyle_view .add_file_list .add_file {
		display: block;
		padding: 0 0 1rem 0;
	}
	div.tstyle_view ul.add_file li>span.link .btn-line {
		display: block;
	}
	div.tstyle_view ul.add_file li>span.link .btn-line~.btn-line {
		margin-top: .5rem;
	}
	div.tstyle_view ul.add_file li>strong {
		width: 100%;
		float: none;
	}
	div.tstyle_view div.tb_contents {
		padding: 2rem 0;
	}
	.tstyle_write th, .tstyle_write td {
		padding: 1rem;
	}
}
/************* table customizing *************/
.board_top {
	display: flex;
	justify-content: space-between;
	padding-bottom: 2rem;
}
.board_top .flex-none {
	flex: none !important;
}
.board_top .page_btn {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex: 1;
}
.board_top .page_btn button {
	min-width: 12rem;
}
.board_top .subMenu_title {
	margin-bottom: 0;
}
.board_top h4 {
	font-size: 2rem;
}
.res_tbl_wrap {
	position: relative;
	overflow: hidden;
	border-top: 2px solid #121212;
}
.res_tbl_wrap table {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
}
.res_tbl_wrap table thead tr th {
	border-bottom: 1px solid #d2d2d2;
}
.res_tbl_wrap table thead tr th, .res_tbl_wrap table tbody tr td {
	text-align: left;
	padding: 1.2rem .5rem;
}
.res_tbl_wrap table tbody tr td {
	border-bottom: 1px solid #efefef;
}
.res_tbl_wrap table tbody tr td.title {
	text-align: left;
}
.res_tbl_wrap .custom-input input+label.hide {
	text-indent: -9999px;
	padding-left: 0;
	margin-right: 0;
	margin-left: -.9rem;
}
.res_tbl_wrap .custom-input input[type=checkbox]+label::after {
	text-indent: 0;
}
.res_tbl_wrap .custom-input input+label::before, .res_tbl_wrap .custom-input input+label::after {
	top: .3rem
}
.custom-input.onlychk {
	display: flex;
	align-items: center;
	justify-content: center;
}
.custom-input.onlychk label {
	width: calc(1.7rem + 2px);
	height: calc(1.7rem + 2px);
	margin: 0;
	padding: 0;
}
.custom-input input+label::before, .custom-input input+label::after {
	top: .3rem;
}
.custom-input input[type=radio]+label::after {
	top: .8rem;
}
@media (max-width:767.98px) {
	/************* table customizing *************/
	.board_top {
		padding-bottom: 1rem;
	}
	.res_tbl_wrap table col {
		width: 100% !important;
	}
	.res_tbl_wrap table thead {
		display: none;
	}
	.res_tbl_wrap table tbody tr {
		border-bottom: 1px solid #efefef;
	}
	.res_tbl_wrap table tbody tr td {
		width: 100%;
		display: flex;
		align-items: center;
		padding: .5rem 0;
		border-bottom: none;
	}
	.res_tbl_wrap table thead tr th, .res_tbl_wrap table tbody tr td {
		text-align: left;
	}
	.res_tbl_wrap table tbody tr td:first-child, .res_tbl_wrap table tbody tr th:first-child {
		padding-top: 2rem;
	}
	.res_tbl_wrap table tbody tr td:last-child, .res_tbl_wrap table tbody tr th:last-child {
		padding-bottom: 2rem;
	}
	.res_tbl_wrap table tbody tr td:before {
		display: inline-block;
		margin-right: 1rem;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 10rem;
		flex: 0 0 10rem;
		font-weight: 700;
		content: attr(data-label);
	}
}
/******************************************
fix_table
******************************************/
.fix_table {
	width: 100%;
	border-collapse: collapse;
	flex: 1;
	border-top: 1px solid #003876;
	border-bottom: 1px solid #d9e4eb;
	overflow-y: visible;
}
.fix_table>thead>tr>th,
.fix_table>tbody>tr>th,
.fix_table>tfoot>tr>th {
	text-align: center;
	border: 1px solid #e1e4e8;
	background: #f7f9fa;
}
.fix_table>tfoot>tr {
	border-top: 3px double #ccc;
}
.fix_table>tfoot>tr>td {
	text-align: center;
	border: 1px solid #e1e4e8;
}
.fix_table th,
.fix_table .total_box th {
	padding: 0.675em 1em;
	min-width: 20rem;
	background: #f5f9fb;
	word-break: keep-all;
}
.fix_table>tbody>tr>td {
	min-width: 20rem;
	border: 1px solid #e1e4e8;
	padding: 0.675em 1em;
	text-align: center;
	word-break: keep-all;
}
.fix_table td.bl_none,
.fix_table th.bl_none {
	border-left: none;
}
.table-wrap .text_box_tit {
	margin: 1rem 0 .4rem;
	font-size: 1.5rem;
}
.table-wrap .text_box {
	width: 100%;
	min-height: 5rem;
	border: 1px solid #ccc;
	border-radius: .4rem;
}
.table-wrap .lect_file_list {
	display: flex;
	flex-wrap: wrap;
	gap: 1.4rem;
}
@media all and (max-width:600px) {
	.table-wrap .lect_file_list {
		gap: .6rem;
	}
}